#storytext { margin-bottom: 0; }
#storytext p { display: none; }

#tblIssues p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin-bottom: 1.3em;
	color: #111;
}

#tblIssues dl { width: 100%; }
#tblIssues dl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#tblIssues dt { width: 30%; font: bold 13px/1.5em arial, sans-serif; margin-right: 3%; float: left; clear: both; padding: 18px 0; text-align: right; }
#tblIssues dt.category { border-top: 3px solid #000; opacity: 1; color: #333; text-transform: none; }
#tblIssues dt.hdr { margin-top: -1px; }
#tblIssues dt strong { font: normal 18px georgia, serif; display: block; margin-bottom: 18px; color: #333; }

#tblIssues dd { width: 30%; float: left; font-size: 13px; line-height: 1.5em; padding: 0 0 18px 0; margin-top: 1px; color: #555; }
#tblIssues dt+dd { margin-right: 3%; }
#tblIssues dd.category { padding-top: 21px; color: #555; font-weight: normal; border-top: 1px solid #CCC; padding-top: 17px; text-transform: none; opacity: 1; }
#tblIssues dd.hdr { border: none; padding-top: 0; margin-top: -1px; }
#tblIssues dd.hdr strong { display: block; padding-top: 6px; font-size: 13px; color: #333; }
#tblIssues dd.hdr img { display: block; width: 100%; float: none; }

#tblIssues blockquote, #storytext .bucketwrap #tblIssues blockquote {
	display: block;
    color: #555;
    padding: 21px 0 0 0;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    background: transparent url('https://media.npr.org/books/images/quotemark-top.gif') no-repeat left top;
    font: 13px/20px Arial, Helvetica, sans-serif;
}
#tblIssues blockquote strong, #storytext .bucketwrap #tblIssues blockquote strong {
    font-weight: bold;
    font-style: italic;
    color: #888;
    display: block;
    padding-top: 8px;
    padding-left: 20px;
    text-align: right;
    font-size: .85em;
    line-height: 1.35em;
    background: transparent url('https://media.npr.org/books/images/quotemark-bot.gif') no-repeat left 9px;
}

#tblIssues .bucketwrap.graphic624 { width: auto; }
#tblIssues .footer p {
	font-size: 11px;
	font-size: 1.1rem;
	color: grey;
	margin: 2px 0 0 0;
}
	

@media only screen and (min-width: 768px) {
	#tblIssues .category { margin-left: 0; margin-right: 0; }
	#tblIssues dt.category, #tblIssues dt+dd.category { margin-right: 3%; }
}

@media only screen and (max-width: 480px) {
	#tblIssues dt { width: auto; margin-right: 0; float: none; text-align: left; padding-bottom: 0; }
	#tblIssues dt { display: none; }
	#tblIssues dt.category { display: block; }
	#tblIssues dd { width: 47%; border-top: 0; }
	#tblIssues dt+dd { margin-right: 6%; }
}